*{margin:0;padding:0;border:0;}
html {
    background: #050a0c url('/images/bg_page.jpg') center center / cover no-repeat fixed;
    min-height: 100%;
}
body{
    margin: 0 auto;
    max-width: 480px;
    width: 100%;
    background: #0c3441 url('/images/bg.png') repeat;
    font-size: medium;
    color: #CCC;
    text-shadow: 0 1px 5px black;
    font-family: arial, verdana, tahoma, sans-serif;
    min-height: 100vh;
    box-sizing: border-box;
}

h1 {font-size:125%;}
h2 {font-size:115%;}

a:link,a:visited{text-decoration:underline;color:#31b0d8;}
a:hover{color:#3eccf8;}
a img{border:0;}
ul,li{list-style:none;}
img{vertical-align:baseline;}

.main {background: #0c3441 url('/images/bg.png') repeat; padding: 0 4px; min-height: 100vh;}
.evnt {background:#1a3744 url('/images/bg_l.png')}
.ntfy {background:#162624 url('/images/bg_ntf.png')}

.mini {text-shadow:none;}
.mini .main {background-image:none;}
.mini .evnt {background-image:none;}
.mini .ntfy {background-image:none;}

input, select {
    font-size: medium;
}

em {font-style:normal;}

/* common */
.flr{float:right;}
.fll{float:left;}
.clb{clear:both;}
.nwr{white-space:nowrap;}
.wwr{word-wrap:break-word;}
.bld{font-weight:bold;}
.nobld{font-weight:normal !important;}
.hr{border-bottom:1px dotted #40838f;margin:5px 0;}
.ln{border-top:1px solid #091a1d; border-bottom:1px solid #164b53;}
.hrt{border-bottom:1px dotted #40838f;padding-top:5px;}
.hrb{border-bottom:1px dotted #40838f;padding-bottom:5px;}
.vabtm-2 {vertical-align:-2px;}
.p5{padding:5px !important;}
.pb5 {padding-bottom:5px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}

.m5{margin:5px !important;}
.m10{margin:10px !important;}
.mb5{margin-bottom:5px !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.ml5{margin-left:5px !important;}
.mr5{margin-right:5px !important;}
.mauto {
    margin:auto;
}

.btn{background-color:#0f2d33;border-radius:6px;border:1px solid;border-color:#234b52 #0d2125 #0d2125 #234b52;}
.btng{background:#357752 url('/images/bg_g.png');border-radius:6px;border:1px solid;border-color:#266a3e #0a1913 #0a1913 #266a3e;color:white !important;}
.btnr{background:#651d24 url('/images/bg_r.png');border-radius:6px;border:1px solid;border-color:#513024 #140205 #140205 #513024;color:white !important;}
.btnbr{background-color:#174577;border-radius:6px;border:1px solid;border-color:#285688;}
.btnn {background:#495659;}


.tmsg{text-align:center;padding:5px;margin-top:5px;}
.tmsg img{width:16px;height:16px;vertical-align:middle;}
.vab img,.vam img{vertical-align:bottom;width:16px;height:16px;}
.vam img{vertical-align:middle;}
.bl{display:block;}
.cntr{text-align:center;}
.abstr{position:absolute;right:0;top:0;z-index:5;}
.r4{right:4px;}
.t2{top:2px;}
.txtal{text-align:left !important;}
.txtar{text-align:right;}
.mw50{max-width:50%;}
.inbl{
    display:inline-block !important;
//display:inline;
//zoom:1;}
.mainImg {
    text-align:center;
    padding:5px 0 0 0 ;
}


/* header begin */
.hdr{padding:8px 4px 0 4px;background:#0c3441 url('/images/bg.png') repeat;}

.hdr .ttl{
    float:left;
    display:block;
    max-width:63%;
    line-height:1.1;}
.mini .hdr .ttl img {display:none;}
.cash{
    display:block;
    color:white;
    font-size:80%;
    text-align:center;
    word-wrap:break-word;
    padding-top:5px;
}
.hdr .cntr {
    font-size:80%;
}
/* toolbar */
.tlbr{padding:5px 5px 2px;}
.tlbr img{vertical-align:middle;}
.tlbr a{margin-right:2%;}
/*.mini .tlbr a img{width:24px;height:24px;}*/
/*.tlbr img:hover{background-color:#275587;border-radius:4px;}*/


/* progress bars*/
.lvlPrgbr {
    padding:0 4px;
}
.lvlPrgbr .prgbr{
    background-color: #290000;
    border-top: 1px solid #335E66;
    margin: 6px 0 2px 0;
}
.lvlPrgbr .prg{background:#DC9B36;height:3px;}

.qstPrgbr, .upPrgbr{border-top:1px solid #043264; border-bottom:1px solid #285688;font-size: 0;}

/*.qstPrgbr .prg{background:#0cceff;background-image:url('/images/bg_pgrs_b.png');height:3px;}
.upPrgbr .prg{background:#0cceff;background-image:url('/images/bg_pgrs_g.png');height:3px;}*/

/* Battle page */

.battle {
    width:92%;
    margin:10px auto 0 auto;
    border-bottom:1px dotted #40838f;
}
.brute {
    width:92%;
    margin:10px auto 0 auto;
}

.blhdr,a.blhdr{
    position:relative;
    display:block;
    padding:0px;
}

a.blhdr:hover {background-color:#275587;}

.blbdy{margin:4px;position:relative; line-height:1.1;}
.blbdy .blogo{width:40px;height:40px;padding:0 4px 0 0;float:left;}
.blbdy .blst{margin-left:47px;text-shadow:none; text-decoration:none;}
.blbdy .blst .link{text-decoration:underline;}
.blbdy .blst .link:hover{color:#3ECCF8;}
.blbdy img{width:12px;height:12px;}

.brute .blbdy .blogo{width:70px;height:123px;padding:0 4px 0 0;float:left;}
.brute .blbdy .blst{margin-left:77px;text-shadow:none; text-decoration:none; line-height:1;}

.brute .btn {
    padding:5px 0;
    margin-top:5px;
    color:#CCC;
    text-decoration:none;
    display:block;
    width:47%;
    text-align:center;
}
.brute .btnr:hover {
    background:#772331 url(../images/bg_r2.png);
}
.brute .btng:hover {
    background:#772331 url(../images/bg_g2.png);
}
.brutef .blbdy {
    margin:4px 0;
}
.brutef .blbdy .blogo{width:40px;height:40px;padding:0 4px 0 0;float:left;}
.brutef .blbdy .blst{margin-left:47px;text-shadow:none; text-decoration:none;}

.brutef .prg-bar {
    display:block;
    margin-top:5px;
    margin-left:47px;
    height:5px;
    background:#2b2b2b;
    border:solid 1px;
    border-color:#4a4a4a #272727 #030b0c #2b2b2b;
}
.brutef .prg-bar span {
    float:left;
}
.prg-green {
    background:#23d423 url(../images/prg-green.gif) left top repeat-x;
    height:5px;
}
.prg-red {
    background:#ff3e0c  url(../images/prg-red.gif) left top repeat-x;
    height:5px;
}
.abilitys {
    margin-left:48px;
    padding-top:2px;
    width:50%;
    height:16px;
    line-height:0;
}
.damage {
    float:right;
    color:#D66;
    font-size:80%;
    padding:2px 3px 0 0;
}
.heal {
    float:right;
    color:#23d423;
    font-size:80%;
    padding:2px 3px 0 0;
}
/*Item*/
.item {
    text-align:left;
}
.ibdy{margin:4px;position:relative;}
.ibdy .ilogo{width:40px;height:40px;padding:0 4px 0 0;float:left;}
.ibdy .ilst{margin-left:47px;text-shadow:none; text-decoration:none;}
.ibdy .ilst .link{text-decoration:underline;}
.ibdy .ilst .link:hover{color:#3ECCF8;}
.ibdy img{width:12px;height:12px;}
/*menu*/
.w50 {
    width:50% !important;
}
.w70 {
    width:70% !important;
}
.w90 {
    width:92% !important;
    margin:auto;
}
.menu {
    text-align:center;
    width:92%;
    margin:10px auto;
}
.menu .btn{
    padding:5px 0;
    color:#CCC;
    font-weight:bold;
    text-decoration:none;
    display:block;
    width:47%;
}
.mini .menu .btn {width:48%;font-weight:normal;padding:4px 0;}
.menu .btn:hover {
    background:#0c262b;
}
.menu .btng:hover {
    background:#398259 url(../images/bg_g2.png);
}
.menu .btnr:hover {
    background:#772331 url(../images/bg_r2.png);
}
.menu .btnn:hover {
    background:#495659;
}
.mini .menu .full {
    width:auto;
}
.menu a.full{
    width:99%;
}
.menu a .info{
    font-weight:normal;
}


/* footer */
.ftr{
    text-align:center;
    width:92%;
    margin:10px auto;
    padding:5px;
    height:32px;}
.mini .ftr{width:96%;margin:2px auto;}
.ftr img{width:16px;height:16px;vertical-align:middle;}
.ftr a{
    padding:5px 0;
    color:#CCC;
    font-weight:bold;
    text-decoration:none;
    display:block;
    width:47%;}
.mini .ftr a {width:48%;font-weight:normal;padding:4px 0;}
.ftr a:hover{background:#275587;}
div.footer{
    text-align:center;
    margin:10px 0 5px;
    font-size:80%;
    color:#999;}


.evnt{
    text-align:center;
    border:2px solid #234b52;
    padding:3px;margin:3px 0;
    background-color:#1a3744;
    border-radius:4px;
    margin:auto;
}
.evnt a{
    display:inline;
}


a.cnfrm {margin:10px auto;width:60%;}



/* from original css */
.btni{background-color:#036;border-radius:6px;border: 1px solid #043264;border-right-color:#285688;border-bottom-color:#285688;}
.nd{text-decoration:none;}

/* rating */
table.rtg {width:100%;line-height:0.9;border-spacing:0 1px;border-bottom:1px solid #40838F;}
table.rtg td{border-top:1px solid #40838F;}
table.rtg tr.odd{background:#0f2d33;}
table.rtg .my .num a{color:#FEF78C;}
table.rtg .name{color:#31B0D8;}
table.rtg .hgh{font-size:80%;}
table.rtg a{display:block;text-decoration:none;}
table.rtg .usr a:hover{background:#0C262B;}
table.rtg tr:hover{background:#0C262B;}
table.rtg td.num{vertical-align:middle;text-align:center;font-weight:bold;border-right:1px solid #043264;font-size:110%;}
table.rtg td.num a{color:#31B0D8;padding:0 10px;}
table.rtg td.usr a{padding:5px 0 6px 10px;}
table.rtg td.usr{width:100%;border-left:1px solid #40838F;}
table.rtg td.sum{vertical-align:middle;text-align:center;font-weight:normal;border-left:1px solid #40838f;font-size:100%;}
table.rtg td.sum a {color:white; padding:0 10px;}
table.rtg .my .name {
    color:#FEF78C;
    font-weight:bold;
}
table.rtg .my .sum a {
    color:#FEF78C;
}


table.rtgh{width:100%;border:1px solid #40838F;margin-bottom:4px;border-spacing:0;border-radius:5px;font-size:80%; margin-top:5px;}
table.rtgh td{width:33%;text-align:center;font-weight:bold;}
table.rtgh td.mdl{width:34%;border-left:1px solid #40838F;border-right:1px solid #40838F;}

table.rtgh td.td20{width:20%;text-align:center;font-weight:bold;padding:3px;}
table.rtgh td.mdl20{width:20%;border-left:1px solid #40838F;}
table.rtgh td.td50{width:50%;text-align:center;font-weight:bold;padding:3px;}
table.rtgh td.rgtbl {border-left:0;}
table.rtgh td.td50l {border-right:1px solid #40838F;}

table.rtgh a{display:block;color:#CCC;text-decoration:none;}
table.rtgh span.ptd{display:block;background:#0F2D33;}
table.rtgh .lft a,table.rtgh .lft span.ptd{border-radius:5px 0 0 5px;}
table.rtgh .rgt a,table.rtgh .rgt span.ptd{border-radius:0 5px 5px 0;}
table.rtgh a:hover{background:#0C262B;}
table.rtgh td .ptd{padding:3px 0;}

.pgn {padding:5px 0;text-align:center;}
.pag, a.pag {border:1px solid #40838f;padding:5px 9px;margin:1px;color:#CCC;text-decoration:none;background:#0f2d33;}
a.pag:hover, span.pag {background:#0c262b;color:#FFFFFF;}

table.rtg .userimg {
    float:left;
    height:40px;
    width:40px;
    padding:3px 3px 3px 0;
}
table.rtg .userimg img {
    width:40px;
    height:40px
}
table.rtg .champion_info {
    margin-left:45px;
    font-weight:bold;
    padding-top:3px;
    line-height:1 !important;
}
table.rtg td.champion a {
    padding:2px 0 3px 10px;
}
table.rtgh .rttrb {
    padding-bottom:0;
}
table.rtgh .rttrb table.rtgh {
    border:0;
    margin-bottom:0;
    margin-top:0;
}
table.rtgh .rttrb table.rtgh td{border-top:1px solid #40838f}
/* Forum */
ul.frm li a{
    text-decoration:none;
    border-top:1px solid #285688;
    margin-bottom:1px;
    line-height:1;}
ul.frm li.odd a{background: #174577;}
ul.frm li a:hover{background:#275587;}

.msgs a.sndr{
    text-decoration:none;
    border-top:1px solid #285688;
    background:#174577;
    padding:2px 5px;
    margin-bottom:2px;}
.msgs a.sndr:hover{background:#275587;}
.msgs li {padding-bottom:5px;}
.msgs a {color:#FFDF8C;}
.msgs a:hover {color:#DFBF6C;}

.ovh{word-wrap:break-word;overflow-x:hidden;}
/* Forum End */

.vndr a {color:#EEE;}
.vndr a:hover {color:#CCC;}

.small{font-size:80%;}
.amount{color:#FF9;}
.white {color:white;}
.health {color:#FF9999;}
.notify {color:#FFF559;}
.energy {color:#9999FF;}
.money {color:#CC9900;}
.minor {color:#999;}
.major {color:#DD6666;}
.info {color:#6FCD72;}
.link {color:#31B0D8;}
.admin {color:#00D0FF;}
.moderator {color:#FF9;}
.level {color:#7cfc00;}
.buff {color:cyan;}
.sale {color:#ee96ff;}
a.buff {color:cyan;}
a.buff:hover {color:#00DDDD;}
a.white {color:#EEE;}
a.white:hover {color:#CCC;}
a.info {color:#6FCD72;}
a.info:hover {color:#6FCD72;}
a.major {color:#DD6666;}
a.major:hover {color:#BD4646;}
a.minor, .minor a {color:#999;}
a.minor:hover, .minor a:hover {color:#777;}
a.link, .user a {color:#FFDF8C;}
a.link:hover, .user a:hover {color:#DFBF6C;}
a.amount{color:#FF9;}
a.amount:hover {color:#DD7;}
a.sale{color:#ee96ff;}
a.sale:hover {color:#C187FD;}
.itemGood {color:#6FCD72;}
.itemBad {color:chocolate;}
.waiting {color:#9999FF;}
.spaces {color:#FF6600;}
.odnoklassniki {color:#CCFF99;}
.mailru {color:#3232CC;}
.mailrucatalog {color:#3232CC;}
.nick{color:#FFF559;}
a.active {color:#00D0FF;}

li.feedbackPanelERROR {color:#D66;text-align:center;display:block;padding:5px;border:2px solid #234B52;background-color:#0f2d33;border-radius:4px; width:92%; margin:4px auto 0 auto;}
li.feedbackPanelINFO {color:#FFF559;text-align:center;display:block;padding:5px;border:2px solid #234B52;background-color:#0f2d33;border-radius:4px; width:92%;  margin:4px auto 0 auto;}

.sz32 {width: 32px;height: 32px;}
.sz50 {width: 50px;height: 50px;}

.rm{border-radius:6px;border: 1px solid #285688;}

.ntfy {
    text-align:center;
    border:1px solid #234b52;
    padding:10px 5px;
    margin:15px auto;
    border-radius:4px;
}
.ntfy .ln{border-top: 1px solid #184678;border-bottom:1px solid #4775A7;}

.ntfy a {
    color:#FFF559;
}
.ntfy a:hover {
    color:#fef78c;
}
.hint{color:#999;margin:5px;text-align:center;font-size:80%;text-shadow:none;}

.nshd{text-shadow:none;}
.tdn, .tdn a{text-decoration:none !important;}
.tdu, .tdu a{text-decoration:underline !important;}

.btn60 a, a.btn60{width:60%;margin:10px auto;}
.btn80 a, a.btn80{width:80%;margin:10px auto;}

.rstat .fll, .rstat .flr {max-width:50%;}
.rstat .flr {text-align:right;}
.rstat .fll {text-align:left;}


input, textarea, select {padding:2px;margin:5px 0;border-radius:4px;}
.submit{padding:5px 20px;margin:10px 0;border-radius:4px; background: #398259 url(../images/bg_g2.png); color:#fff;border: 1px solid; border-color: #3B8868 #27664C #27664C #3B8868; text-shadow: 0 1px 5px black; font-weight:bold;}


.menu .menu {width:97%; }
.menu .ntfy {padding:5px;}
.menu .menu .btn {width:48%;}
.menu .menu .btn:hover {
    color:#cccccc;
}
.menu .menu a.full {width:99%;}
.menu .ntfy a.bl {text-decoration:none;}


/*Skin gray */
body.skin1 {
    background:#303030;
    color:#fff;
}
.skin1 .main {
    background:#373737 url(../images/bg_1.png);
}
.skin1 .hdr {
    background:#373737 url(../images/bg_1.png);
}
.skin1 .evnt {
    background:#3c3b3b url(../images/bg_l_1.png);
    border-color:#646464;
}
.skin1 .btn {
    background-color:#252525;
    border-color:#565555 #414141 #414141 #565555
}

.skin1 .menu .btn {
    color:#fff;
}
.skin1 .menu .btn:hover {
    background-color:#2a2a2a;
}
.skin1 .ntfy {
    background:#4c4c4c url(../images/bg_ntf_1.png);
    border-color:#818282;
}
.skin1 .hr {border-color:#818282;}
.skin1 .hrt{border-bottom-color:#818282;}
.skin1 .hrb{border-bottom-color:#818282;}

.skin1 .lvlPrgbr .prgbr {
    border-top-color:#646464;
}
.skin1 li.feedbackPanelERROR {border-color:#818282;background-color:#4c4c4c;}
.skin1 li.feedbackPanelINFO {border-color:#818282;background-color:#4c4c4c;}

.skin1 .battle {
    border-bottom-color:#818282;
}
.skin1 table.rtgh span.ptd {
    background-color:#1b1b1b;
}

.skin1 table.rtg tr.odd {
    background-color:#444444;
}
.skin1 table.rtg {border-bottom-color:#818282;}
.skin1 table.rtg td{border-top-color:#818282;}
.skin1 table.rtg td.usr{border-left-color:#818282;}
.skin1 table.rtg td.sum{border-left-color:#818282;}
.skin1 table.rtgh{border-color:#818282;}
.skin1 .pag, .skin1 a.pag {border-color:#818282;background:#444444;}
.skin1 a.pag:hover, .skin1 span.pag {background:#2f2f2f;}
.skin1 table.rtg .usr a:hover{background:#2f2f2f}
.skin1 table.rtg tr:hover{background:#2f2f2f;}
.skin1 table.rtgh a:hover{background:#2f2f2f;}
.skin1 table.rtgh td.td50l {border-right-color:#818282;}
.skin1 table.rtgh .rttrb table.rtgh td {border-top-color:#818282;}
.skin1 table.rtgh td.mdl20 {border-left-color:#818282;}


.skin1 table.rtg .name {color:#fff;}
.skin1 table.rtg td.num a {color:#fff;}
.skin1 table.rtg .my .num a {color:#FEF78C;}
.skin1 table.rtg .my .sum a {color:#FEF78C;}
.skin1 table.rtg .my .name {color:#FEF78C;}

.skin1 .ln {border-bottom-color:#646464;}


/*Skin Red */
body.skin2 {
    background:#000000;
    color:#fff;
}
.skin2 .main {
    background:#1a0000 url(../images/bg_2.png);
}
.skin2 .hdr {
    background:#1a0000 url(../images/bg_2.png);
}
.skin2 .evnt {
    background:#3c3b3b url(../images/bg_l_2.png);
    border-color:#610b0b;
}
.skin2 .btn {
    background-color:#350707;
    border-color:#565555 #414141 #414141 #565555
}
.skin2 .menu .btn {
    color:#fff;
}
.skin2 .menu .btn:hover {
    background-color:#3c0808;
}
.skin2 .ntfy {
    background:#1b0202 url(../images/bg_ntf_2.png);
    border-color:#610b0b;
}
.skin2 .hr {border-color:#610b0b;}
.skin2 .hrt{border-bottom-color:#610b0b;}
.skin2 .hrb{border-bottom-color:#610b0b;}

.skin2 .lvlPrgbr .prgbr {
    border-top-color:#3c0808;
}
.skin2 li.feedbackPanelERROR {border-color:#610b0b;background-color:#1b0202;}
.skin2 li.feedbackPanelINFO {border-color:#610b0b;background-color:#1b0202;}

.skin2 .battle {
    border-bottom-color:#610b0b;
}
.skin2 table.rtgh span.ptd {
    background-color:#380707;
}
.skin2 table.rtg tr.odd {
    background-color:#290606;
}
.skin2 table.rtg {border-bottom-color:#610b0b;}
.skin2 table.rtg td{border-top-color:#610b0b;}
.skin2 table.rtg td.usr{border-left-color:#610b0b;}
.skin2 table.rtg td.sum{border-left-color:#610b0b;}
.skin2 table.rtgh{border-color:#610b0b;}
.skin2 .pag, .skin2 a.pag {border-color:#610b0b;background:#290606;}
.skin2 a.pag:hover, .skin2 span.pag {background:#380707;}
.skin2 table.rtg .usr a:hover{background:#380707}
.skin2 table.rtg tr:hover{background:#380707;}
.skin2 table.rtgh a:hover{background:#380707;}
.skin2 table.rtgh td.td50l {border-right-color:#610b0b;}
.skin2 table.rtgh .rttrb table.rtgh td {border-top-color:#610b0b;}
.skin2 table.rtgh td.mdl20 {border-left-color:#610b0b;}
.skin2 table.rtg .name {color:#fff;}
.skin2 table.rtg td.num a {color:#fff;}
.skin2 table.rtg .my .num a {color:#FEF78C;}
.skin2 table.rtg .my .sum a {color:#FEF78C;}
.skin2 table.rtg .my .name {color:#FEF78C;}
.skin2 table.rtg td.num {border-right:0;}
.skin2 table.rtg td.usr {border-left-color:#610b0b;}
